/**style.cssへ追記する**/
*, ::before, ::after {
  box-sizing: border-box;
}

img{
width: 100%;
vertical-align: middle;

}

/**このLP専用**/
.pc_only {
  display: inline;
}
.sp_only {
  display: none;
}

.pc_only {
  background-color: #F4F4F4;
}


.wrap_contents {
  max-width: 620px;
  margin: 0 auto;
}
.wrap_contents img {
  width: 100%;
}

.offer_area {
  position: relative;
  display: flex;
  justify-content: center;
}
.offer_area .btn {
  position: absolute;
  /*bottom: 0;*/
}

.offer_area1 .btn1 {
    width: 100%;
    height: 100px;
    max-width: 640px;
    top: 39%;
    width: calc((559 / 584) * 90%);
    animation-iteration-count: infinite; /* アニメーションの繰り返し回数 */
}

a img:hover {
   opacity: 0.7;
}

.offer_area1 .btn2 {
    width: 640px;
    max-width: 90%;
    top: 47%;
    left: 5%;
}

.offer_area1 .btn3 {
    width: 100%;
    max-width: 54%;
    top: 48%;
    right: 5%;
}

.btn3 img {
    width: 100%;
}

.offer_area1 .btn4 {
    width: 640px;
    max-width: 92%;
    bottom: 4.5%;
    width: calc((559 / 584) * 90%);
}

.offer_area1 .btn5 {
    width: 570px;
    max-width: 75%;
    top: 2.7%;
}


.footer {
    background-color: #402513;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin-bottom: 25%;
}



.footer ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footer .box {
    margin: 10px 20px;
}

.footer a {
    text-decoration: none;
    color: #fff;
}

.footer p {
    font-size: 14px; /* 文字の大きさを15pxに設定 */
    margin-top: 10px; /* 上部の余白を追加 */
}

@media (max-width: 796px) {
.footer ul {
        flex-direction: column;
        align-items: center;
    }
}


/** animation btn 設定について アニメーションの動作を定義 **/

.offer_area1 .btn1 {
animation: puyoBtn 1.6s ease-in infinite;
}

.offer_area1 .btn4 {
animation: puyoBtn 1.6s ease-in infinite;
}

/* アニメーションの詳細設定 */
@keyframes puyoBtn {

  /* タイミング */
  0% {
    /* ボタンの拡大、縮小
    ・値が1つ = X＆Y軸
    ・値が2つ = X軸, Y軸 */
    transform: scale(1.09);
  }

  10% {
    transform: scale(1.09);
  }

  30% {
    transform: scale(1.01);
  }

  40% {
    transform: scale(1.01);
  }

  50% {
    transform: scale(1, 1.04);
  }

  60% {
    transform: scale(1.09);
  }

  70% {
    transform: scale(1.02);
  }

  100% {
    transform: scale(1.09);
  }
}


/* フローティングバナー設定ここから */

.bl_floatingBanner {
    position: fixed;
    bottom: 0;
    left: 50%; /* 中央寄せのため左端を中央に配置 */
    transform: translateX(-50%); /* 中央寄せ */
    width: 640px;
    max-width: 100%;
}

.bl_floatingBanner.js_close {
  display: none;
}

.bl_floatingBanner_img {
  display: block;
  transition: 0.3s;
}

.bl_floatingBanner_img:hover {
  opacity: 0.6;
}

.bl_floatingBanner_close {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 0;
  top: -15px;
  cursor: pointer;
}

.bl_floatingBanner_close span:nth-of-type(1) {
  position: absolute;
  top: 7px;
  right: 0;
  width: 15px;
  height: 1px;
  background-color: #000;
  transform: rotate(45deg);
}

.bl_floatingBanner_close span:nth-of-type(2) {
  position: absolute;
  top: 0;
  right: 7px;
  width: 1px;
  height: 15px;
  background-color: #000;
  transform: rotate(45deg);
}

/*　コンテンツ内容　*/

.ly_inner {
  width: 100%;
  max-width: 1080px;
  margin: 100px auto;
  padding: 20px;
  background-color: #ccc;
}

.ly_inner h2 {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 30px;
}

.md_textblock > * + * {
  margin-top: 10px;
}


